BSON_GET_MAJOR_VERSION(3)

NAME
bson_get_major_version - bson_get_major_version()

SYNOPSIS

int
bson_get_major_version (void);

DESCRIPTION

Get the first number in libbson's MAJOR.MINOR.MICRO release version.

RETURNS

The value of BSON_MAJOR_VERSION when Libbson was compiled.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc